Subject: Re: BPA Issues with Negawatt Proposal in Barton
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 7 May 2001 04:13:00 -0700 (PDT)

Jim,

I spoke to Bob Lewis (someone I used to work with at APX) Bob has extensive 
BPA experience.

Bob told me that BPA has about 8000Mws of generation and 11000MWs of load for 
this year.  As he understands, BPA should be covered for 2001, they have 
essentially paid most of the DSI's (Aluminum Plants, not to run.  BPA has 
also negotiated a deal with some Irrigation districts, totalling about 600 
MWs and worked with some others to buy down their load).  BPA had a excess of 
one(1) $ Billon in the bank which is essentially used up now.  The only way 
they can replenish this fund is to raise rates under the CRAC, Cost Revenue 
Adjustment Clause.  Depending upon the water year for 2002 the rates will 
more than likely go back down in 6-12 months.  As I undrstood, BPA should 
have all their load covered, eith by their own generation, load buy-downs or 
short-term (spot) contracts.  The only DSI (Aluminum Plant) that I have heard 
is not participating in the BPA Buy-Back is Kaiser and they are taking their 
$20 power and reselling it on the spot at $200!

As I'm sure you know, BPA was formed to sell preference power from federal 
projects, unitl 1980 they matched their output to the load.  In 1980 there 
was an ACT passed which BPA was given the authority to acquire power to meet 
new demand.  Until this past year and the shortages in California, BPA could 
meet their increased demand on the spot markets, but with prices contorted 
because of CA, acquiring power on the spot has been prohibitive, so we have 
everyone becoming attentive to the problems in the west.

Kind Regards,

Dave 

Steve Walton
05/07/2001 09:07 AM
To: Linda Robertson/NA/Enron@ENRON
cc: Alan Comnes/PDX/ECT@ECT, Dave Perrino/SF/ECT@ECT, James D 
Steffes/NA/Enron@Enron, John Shelk/NA/Enron@ENRON, Mark 
Palmer/Corp/Enron@ENRON, Paul Kaufman/PDX/ECT@ECT, Ray 
Alvarez/NA/Enron@ENRON, Richard Shapiro/NA/Enron@ENRON, Sarah 
Novosel/Corp/Enron@ENRON, Steven J Kean/NA/Enron@ENRON, Tom 
Briggs/NA/Enron@ENRON 

Subject: Re: BPA Issues with Negawatt Proposal in Barton  

Do we have a copy of the proposal in its current form?  The case of the DSI's 
is somewhat unique, I believe, because contracts are in place which at least 
define their obligations/rights.  In the case of ordinary tariff customers, 
these elements are missing.  It would seem that we could work around them 
somehow,  because they already have a special status as direct retail 
customers of BPA.  We need to have both the customer and the utility benefit 
from the deal if this is really going to work.  

	Linda Robertson@ENRON
	05/07/2001 08:13 AM
		
		 To: James D Steffes/NA/Enron@Enron
		 cc: Alan Comnes/PDX/ECT@ECT, Dave Perrino/SF/ECT@ECT, James D 
Steffes/NA/Enron@ENRON, John Shelk/NA/Enron@ENRON, Mark 
Palmer/Corp/Enron@ENRON, Paul Kaufman/PDX/ECT@ECT, Ray 
Alvarez/NA/Enron@ENRON, Richard Shapiro/NA/Enron@ENRON, Sarah 
Novosel/Corp/Enron@ENRON, Steve Walton/HOU/ECT@ECT, Steven J 
Kean/NA/Enron@ENRON, Tom Briggs/NA/Enron@ENRON
		 Subject: Re: BPA Issues with Negawatt Proposal in Barton

The markup is this week.  Thus, we need to get our response to BPA in 
circulation on the Hill by COB today.  Tom Briggs, please coordinate this.  
Thanks.

	James D Steffes
	05/04/2001 07:34 PM
		 
		 To: Steven J Kean/NA/Enron@Enron, Richard Shapiro/NA/Enron@Enron, James D 
Steffes/NA/Enron@Enron, Mark Palmer/Corp/Enron@ENRON, Linda 
Robertson/NA/Enron@ENRON, Tom Briggs/NA/Enron@Enron, Alan Comnes/PDX/ECT@ECT, 
Ray Alvarez/NA/Enron@ENRON, Steve Walton/HOU/ECT@ECT, Dave 
Perrino/SF/ECT@ECT, Sarah Novosel/Corp/Enron@ENRON, Paul Kaufman/PDX/ECT@ECT, 
John Shelk/NA/Enron@Enron
		 cc: 
		 Subject: BPA Issues with Negawatt Proposal in Barton

Alan and Steve --

You may have already done this, but we need to develop a solid response to 
BPA's criticism of the negawatt proposal - "the criticism was that BPA would 
be forced to purchase power on the open market at a high price since it is 
short, sell it to the DSIs under contract; let the DSI sell it at market 
rates and capture the difference; BPA witness said that thus sec. 102 would 
make it difficult if not impossible to implement their strategy to avoid as 
much as a 200 percent rate increase on 10/1/01; BPA testimony will make it 
tough for Members of Congress from that service region to support sec. 102."?

My initial response is that BPA is (a) finding someone to blame for its 
proposed rate increase, (b) try to get out of fulfilling firm obligations to 
the DSI customers, and  (c) making excuses for being short in today's market 
- again an example of why the government shouldn't be in the Power business.  

What the negawatt proposal would do would be to allow BPA to discuss frankly 
with firm DSI customers how to share in the benefits of reducing their load.  
Given that BPA is short, this type of proposal makes perfect sense (from a 
BPA only perspective and from a West wide perspective - if enough load comes 
off, any remaining short that BPA must fill would be at a lower price).

We need to get back to the DC office with our best arguments.  

Thanks,

Jim